# Generated by Django 5.0.6 on 2024-07-09 11:07

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("draw", "0005_alter_round_number_alter_teamdraw_accepted_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="round",
            name="current_pool",
            field=models.ForeignKey(
                default=None,
                help_text="The current pool where teams select their problems.",
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="draw.pool",
                verbose_name="current pool",
            ),
        ),
    ]
